gvSIG educa bugs - gvSIG Educa feature requests #843
Anadir el logo de gvSIG Batovi en el arranque desde OLPC Sugar
07/06/2012 11:22 AM - Cesar Ordifiana

Status: New Start date: 07/06/2012

Priority: Normal Due date:

Assignee: Cesar Ordifiana % Done: 50%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 RC3 Spent time: 0.00 hour

Operative System: gvSIG Educa version: 1.0.0 RC1

Keywords: gvSIG Educa product: gvSIG Batovi OLPC XO
Has patch: No gvSIG Educa system: XO Sugar

Description

Anadir el logo de gvSIG Batovi en el arranque desde OLPC Sugar.

Para ello seran necesarios dos logos:

- Uno para gvSIG Batovi.

- Otro para el visor de mapas.

Los logos deben estar en formato SVG, y verse bien en un tamarno de 55x55 pixels

History

#1 - 07/06/2012 11:23 AM - Cesar Ordifiana

- Subject changed from Afadir los logos de gvSIG Batovi en el arranque desde OLPC Sugar to Anadir el logo de gvSIG Batovi en el arranque desde

OLPC Sugar

#2 - 07/31/2012 04:55 PM - Cesar Ordifana
- File GVSIGbatovi.svg added
- File GVSIGbatovi2.svg added

Subo los logos en formato svg a usar que nos ha pasado Sergio.

#3 - 08/28/2012 09:16 AM - Cesar Ordinana
- % Done changed from 0 to 50

Logo afnadido al visor de mapas.

Changeset r222.

Files

GVSIGbatovi.svg 204 KB 07/31/2012 Cesar Ordifiana

GVSIGbatovi2.svg 167 KB 07/31/2012 Cesar Ordifiana
